<!DOCTYPE html>
<html lang="en">
    <meta charset="utf-8" />
    <title>Unit Circle Turkey</title>
    <head>
        <link rel="stylesheet" href="https://code.getmdl.io/1.3.0/material.brown-deep_orange.min.css"/> 
        <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
        <script src="https://code.getmdl.io/1.3.0/material.min.js"></script>
    </head>
    <body>
        <div class="mdl-layout mdl-js-layout mdl-layout--fixed-header">
            <header class="mdl-layout__header">
              <div class="mdl-layout__header-row">
                <span class="mdl-layout-title">Trigonometric Identities Quiz</span>
              </div>
              <div class="mdl-layout__tab-bar mdl-js-ripple-effect mdl-layout--large-screen-only">
                <a href="index.html" class="mdl-layout__tab">Home</a>
                <a href="unitcircle.html" class="mdl-layout__tab">Unit Circle Quiz</a>
                <a href="identities.html" class="mdl-layout__tab is-active">Identities</a>
                <a href="unit41.html" class="mdl-layout__tab">Unit 4.1</a>
                <a href="unit42.html" class="mdl-layout__tab">Unit 4.2</a>
                <a href="unit43.html" class="mdl-layout__tab">Unit 4.3</a>
                <a href="unit44.html" class="mdl-layout__tab">Unit 4.4</a>
                <a href="unit45.html" class="mdl-layout__tab">Unit 4.5</a>
                <a href="unit46.html" class="mdl-layout__tab">Unit 4.6</a>
                <a href="unit47.html" class="mdl-layout__tab">Unit 4.7</a>
                <a href="unit51.html" class="mdl-layout__tab">Unit 5.1</a>
                <a href="unit52.html" class="mdl-layout__tab">Unit 5.2</a>
                <a href="unit53.html" class="mdl-layout__tab">Unit 5.3</a>
              </div>
            </header>
            <div class="mdl-layout__drawer mdl-layout--small-screen-only">
              <span class="mdl-layout__title">Unit Circle Turkey</span>
              <nav class="mdl-navigation">
                <a class="mdl-navigation__link" href="index.html">Home</a>
                <a class="mdl-navigation__link" href="unitcircle.html">Unit Circle Quiz</a>
                <a class="mdl-navigation__link" href="identities.html">Identities</a>
                <a class="mdl-navigation__link" href="unit41.html">Unit 4.1</a>
                <a class="mdl-navigation__link" href="unit42.html">Unit 4.2</a>
                <a class="mdl-navigation__link" href="unit43.html">Unit 4.3</a>
                <a class="mdl-navigation__link" href="unit44.html">Unit 4.4</a>
                <a class="mdl-navigation__link" href="unit45.html">Unit 4.5</a>
                <a class="mdl-navigation__link" href="unit46.html">Unit 4.6</a>
                <a class="mdl-navigation__link" href="unit47.html">Unit 4.7</a>
                <a class="mdl-navigation__link" href="unit51.html">Unit 5.1</a>
                <a class="mdl-navigation__link" href="unit52.html">Unit 5.2</a>
                <a class="mdl-navigation__link" href="unit53.html">Unit 5.3</a>
              </nav>
            </div>
            <main class="mdl-layout__content">
                <div class="mdl-grid">
                    <div class="mdl-cell mdl-cell--4-col"></div>
                    <div class="mdl-cell mdl-cell--4-col">
                        <h3>Trigonometric Identities Quiz</h3> <br>
                        <button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--accent">
                            Start Quiz
                        <button>
                    </div>
                    <div class="mdl-cell mdl-cell--4-col"></div>
                </div>
            </main>
          </div>
    </body>
</html>